Subject: New Reply Received - Re: You haven't collected order number 6292113494
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 16 Apr 2021 17:29:18 +0000

Hi Mohd Adeel Akhter,  The customer has responded to the ticket.  Re: You haven't collected order number 6292113494  Ticket comment <div dir="auto">Hi<div dir="auto">I called customer care on 8-Apr and ask me to call again on 10-Apr to get a confirnation that order is canceled  and refund process is started</div>
<div dir="auto"><br></div>
<div dir="auto">I did cancel because u replied me on 3rd that order order is not processed</div>
<div dir="auto">Attached reference for all above </div>
<div dir="auto"><br></div>
<div dir="auto">Also please confirm me that refund process is taking place</div>
<div dir="auto"><br></div>
<div dir="auto">NB I got same requirements through order in Riyadh, so no need to get double </div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Fri, Apr 16, 2021, 18:08 Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Tarig Mahadi,<br><br>We're sorry to hear that you wish to cancel your order.</div>
<div dir="ltr">
<div><br></div>
<div dir="ltr">We can see the order has been placed on &lt;Apr 3, 2021&gt; with the order number  6292113494</div>
<div><br></div>
<div>As per the status, the order is already in store for collection and will be available for collection for 14 days from the confirmation email received to collect.</div>
<div><br></div>
<div>The order will be automatically cancelled if not collected within 14 days and the amount will be reversed after 7-14 days.</div>
<div> </div>
<div>If you require any further assistance, please feel free to write back to us.</div>
<div><br></div>
<div>Your friends,</div>
</div>
<div dir="ltr"><span style="background-color:initial;font-family:inherit;font-size:inherit" dir="ltr">The Support Team.</span></div>
</div></div>

	

</div></blockquote>
</blockquote></div>

Attachments :
1. <a href='http://helpae.homeboxstores.com/helpdesk/attachments/2043211933980'>Screenshot_20210416_202244.jpg</a><br />2. <a href='http://helpae.homeboxstores.com/helpdesk/attachments/2043211933981'>Screenshot_20210416_201538.jpg</a>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2408877